Service Desk - Feature #1054

[U]] - Login screen
23/07/2024 03:08 PM - Praveen kumar Bandi

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Login screen

History

#1 - 18/09/2024 12:00 PM - Sairam Lingala

- Status changed from New to Closed

20/04/2025
